.mt-1{
    margin-top:10px!important;
}

.mt-2{
    margin-top:20px!important;
}

.mb-1{
    margin-bottom:10px!important;
}

.mb-2{
    margin-bottom:20px!important;
}

.p-4{
    padding:40px!important;
}

.p-1{
    padding:10px!important;
}

.p-2{
    padding:20px!important;
}

.b-1{
    font-weight: 600!important;
}

.b-2{
    font-weight: 800!important;
}

.table>tbody>tr>td{
    padding:20px;
}

.ancho-1{
    width:50%;
    margin:0px auto;
}

.ancho-2{
    width:80%;
    margin:0px auto;
}

.w-2{
    width:30%;
}
